Subject: 2 star applicant - Naukri.com -Walk-in For Content Marketing Manager, Certified internet consultant, Just Dial, 0 years 02 months, Delhi, 3.10
From: soumyadeep Ghosh <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 13:29:37 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Content Marketing Manager

44 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

soumyadeep Ghosh

(2/5)

I am a management student, completed MBA from Birla Institute of Technology Mesra Ranchi, dual specialization in Marketing and Finance. Fresher. I have completed my BBA from Future Institute of Engineering and Management . I am seeking a position in financial or marketing services. learn quickly about new industries and markets. At BIT, my focus has been on Maeketing, Entrepreneurship and Leadership. Over the summer. Specialties: Financial analysis, marketing, negotiations, market analysis, industry analysis
View Attached CV

Key Skills financial sector,word,excel powerpoint,html,crm

Exp
0 years 02 months

CTC
3.10

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Certified internet consultant
Current Company Just Dial
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 8240751885
Landline: Not Specified

Prefers Noida
Education
MBA/PGDM
Birla Institute of Technology (BIT), Ranchi
B.B.A/ B.M.S
future institute of engineering and management

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem